View Issue Details

IDProjectCategoryView StatusLast Update
0000105My infrastructure[All Projects] Generalpublic2020-03-31 18:22
Reporterdvl Assigned Todvl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000105: upgrade bind on all servers
DescriptionWe have bind9.11
We want bind9/16

done:

* supernews / ns3
* dns-hidden-master
* toiler
* ns1
* ns2

remaining:

* nil
TagsNo tags attached.

Activities

dvl

2020-03-31 18:12

manager   ~0000118

toiler was not updated. Fixing that now.

dvl

2020-03-31 18:22

manager   ~0000119

fixed

Issue History

Date Modified Username Field Change
2020-03-16 21:06 dvl New Issue
2020-03-25 21:19 dvl Assigned To => dvl
2020-03-25 21:19 dvl Status new => assigned
2020-03-25 21:20 dvl Description Updated View Revisions
2020-03-25 21:29 dvl Description Updated View Revisions
2020-03-28 01:43 dvl Description Updated View Revisions
2020-03-28 01:43 dvl Status assigned => closed
2020-03-28 01:43 dvl Resolution open => fixed
2020-03-31 18:12 dvl Note Added: 0000118
2020-03-31 18:22 dvl Note Added: 0000119